/************************************************************************************
MAIN
*************************************************************************************/

.headline {
	  font-size: 32px;
	  line-height: 34px;
	
	}
	
.headline-inverse {
	  font-size: 32px;
	  line-height: 34px;
	
}

a.headline-inverse:link {   color: #000000;}
a.headline-inverse:visited {   color: #000000;}
a.headline-inverse:active {   color: #d26003;}
a.headline-inverse:hover {   color: #d26003;}




.acts {
	  font-size: 24px;
	  line-height: 28px;
	
	}
	
	.header {
  font-family: 'Josefin Sans', 'IM Fell English', serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	letter-spacing: 0.5px;
	text-decoration: none;
	font-weight: 400;
	color: #d26003;
	
}

a.header:link {   color: #d26003;}
a.header:visited {   color: #d26003;}
a.header:active {   color: #222222;}
a.header:hover {   color: #222222;}



.header-inverse {
  font-family: 'Josefin Sans', 'IM Fell English', serif;
	font-size: 26px;
	font-style: normal;
	line-height: 32px;
	letter-spacing: 0.5px;
	text-decoration: none;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 45px;
	
}

a.header-inverse:link {   color: #cccccc;}
a.header-inverse:visited {   color: #cccccc;}
a.header-inverse:active {   color: #d26003;}
a.header-inverse:hover {   color: #d26003;}



h1 {
	color: #fff;
  font : normal 400 52px/1 Georgia, 'IM Fell English', sans-serif;
  line-height: 60px;
  letter-spacing: 1px;
            text-shadow: -1.5px 0 #df690e, 0 1.5px #df690e, 1.5px 0 #df690e, 0 -1.5px #df690e;
        }
        
        
        

h2 {
	color: #fbf4db;
  font : normal 300 28px/1 'IM Fell English', sans-serif;
      text-shadow: -1px 0 #222222, 0 1px #222222, 1px 0 #222222, 0 -1px #222222;
       }


	
h3 {
	color: #fff;
  font : normal 300 52px/1 'Josefin Sans', sans-serif;
            text-shadow: -1px 0 #222222, 0 1px #222222, 1px 0 #222222, 0 -1px #222222;

        }	
	


	
.title {
  font-family: 'IM Fell English', serif;
  letter-spacing: 0.5px;
  font-size: 18px;
  color: #222222;
  }

a.title:link {   color: #000000;}
a.title:visited {   color: #000000;}
a.title:active {   color: #d26003;}
a.title:hover {   color: #d26003;}



.button {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;

	font-weight: 400;

  letter-spacing: 0.5px;
  font-size: 17px;
  line-height: 28px;
  color: #ffffff;
    background-color: #d26003;
    background: #d26003;

  }


.text {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;

	font-weight: 400;

  letter-spacing: 0.5px;
  font-size: 17px;
  line-height: 28px;
  color: #222222;
  }


a.text:link {   color: #d26003;}
a.text:visited {   color: #d26003;}
a.text:active {   color: #000000;}
a.text:hover {   color: #000000;}



.text-inverse {
  color: #ffffff;
  }


a.text-inverse:link {   color: #ffffff;}
a.text-inverse:visited {   color: #ffffff;}
a.text-inverse:active {   color: #cccccc;}
a.text-inverse:hover {   color: #cccccc;}



.footer {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;

	font-size: 18px;
	letter-spacing: 0.2px;
	font-style: normal;
	line-height: 28px;
	font-weight: 200;
	color: #ffffff;
}

a.footer:link {   	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
color: #ffffff; font-size: 16px;}
a.footer:visited {   	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
color: #ffffff;font-size: 16px;}
a.footer:active {   	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
color: #d26003;font-size: 16px;}
a.footer:hover {  	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
 color: #d26003;font-size: 16px;}


/************************************************************************************
MOBILE NAV
*************************************************************************************/

.mobile-nav {
	font-family: 'Josefin Sans', Source Sans Pro, Helvetica, serif;
	color: #cccccc;
		font-size: 13px;

}

a.mobile-nav:link {   color: #cccccc;}
a.mobile-nav:visited {   color: #cccccc;}
a.mobile-nav:active {   color: #d26003;}
a.mobile-nav:hover {   color: #d26003;}



/************************************************************************************
GENERAL STYLING
*************************************************************************************/

	
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
}
li {
	margin: 0 0 0 0;
	padding: 0;
}



/************************************************************************************
HOME LINKS
*************************************************************************************/





.more-orange {
  	font-family: 'Josefin Sans', 'IM Fell English', serif;

	font-size: 44px;
	letter-spacing: -3px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	color: #ffffff;
	            text-shadow: -1px 0 #333333, 0 1px #333333, 1px 0 #333333, 0 -1px #333333;
}

a.more-orange:link {   color: #ffffff;}
a.more-orange:visited {   color: #ffffff;}
a.more-orange:active {   color: #d26003;}
a.more-orange:hover {   color: #d26003;}


.book-now {
  	font-family: 'Josefin Sans', 'IM Fell English', serif;
	font-size: 34px;
	letter-spacing: -1.5px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #eeeeee;
	            text-shadow: -1px 0 #333333, 0 1px #333333, 1px 0 #333333, 0 -1px #333333;
}

a.book-now:link {   color: #eeeeee;}
a.book-now:visited {   color: #eeeeee;}
a.book-now:active {   color: #d26003;}
a.book-now:hover {   color: #d26003;}



.more-home {
  font-family: 'Josefin Sans', 'IM Fell English', serif;
	font-size: 24px;
	letter-spacing: 0.2px;
	font-style: normal;
	line-height: 24px;
	font-weight: 400;
	color: #df690e;

}

a.more-home:active {   color: #000000;}
a.more-home:hover {   color: #000000;}





/************************************************************************************
CALENDAR
*************************************************************************************/






.calendar {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	color: #000000;
			font-weight: 200;
border:1px solid #ddd;
	letter-spacing: 0.05mm;
	
}
a.calendar:link { text-decoration: none;  color: #cc0000;}
a.calendar:visited { text-decoration: none;  color: #cc0000; }
a.calendar:hover { text-decoration: none; color:#660000;  }
a.calendar:active { text-decoration: none; color:#660000; }


.calendar_link {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	color: #000000;
			font-weight: 200;
	letter-spacing: 0.05mm;
	
}
a.calendar_link:link { text-decoration: none; font-weight:bold;  color: #c14405;}
a.calendar_link:visited { text-decoration: none;  font-weight:bold; color: #c14405; }
a.calendar_link:hover { text-decoration: none; font-weight:bold; color:#2a0425;  }
a.calendar_link:active { text-decoration: none;  font-weight:bold; color:#2a0425; }


.calendar_header  {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;

  font-size:18px;
line-height: 30px;
	color: #400e3b;
	margin-bottom: 5px;
				font-weight: 200;

}

.calendar_month  {
	  font-family: 'Special Elite', Courier, Georgia, 'Josefin Sans', 'IM Fell English', cursive;

  font-size:16px;
line-height: 30px;
	color: #000;
				font-weight: 300;

}
	